<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Studio 13 Labs Presents:</title>
  <!-- Bootstrap Core CSS -->
  <link href="http://studio13labs.com/css/bootstrap.min.css" rel="stylesheet">
  <!-- Custom CSS -->
  <link href="http://studio13labs.com/css/studio13labs.css" rel="stylesheet">
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <link rel='shortcut icon' href='http://52.8.28.234/images/13.ico' type='image/x-icon'/>
  <!-- Bootstrap -->
  <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.css">
  <!-- Main Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/inkpon.main.css">
  <!-- Responsive Style -->
  <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
  <!--Icon Font-->
  <link rel="stylesheet" media="screen" href="assets/fonts/font-awesome/font-awesome.min.css" />
  <!-- Extras -->
  <link rel="stylesheet" type="text/css" href="assets/extras/animate.css">
  <!-- jQuery Load -->
  <script src="assets/js/jquery-min.js"></script>
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
</head>
<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://www.studio13labs.com/#">Home</a>
    </div>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li>
          <a href="http://www.studio13labs.com/#about">Who We Are</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#services">What We Do</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/#contact">Drop Us a Line</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com/portfolio">Portfolio</a>
        </li>
        <li>
          <a href="http://www.studio13labs.com:2368/blog">Blog</a>
        </li>
      </ul>
    </div>
    <!-- /.navbar-collapse -->
  </div>
  <!-- /.container -->
</nav>
<!-- Full Width Image Header -->
<header class="header-image">
  <div class="headline">
    <div class="container">
      <h1>Studio 13 </h1>
    </div>
  </div>
</header>
<body>
 <!-- feature Section Start -->
  <section id="features">
    <div class="container">
      <div class="row">
        <h1 class="title-small wow tada">Inkpon</h1>
        <div class="col-md-12 text-center">
          <a class="btn btn-border btn-lg wow fadeInLeft animated" data-wow-offset="10" href="#"><i class="fa fa-android"></i> Android</a>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-left text-right wow fadeInLeft animated" data-wow-offset="10">
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-money"></i>
              </span>
              <div class="text">
                <h4>Earn Rewards</h4>
                <p>Inkpon monitors you phones app and browsing behaviors and rewards you with points for your activity. Inkpon communicates with our servers to keep your information up to date.</p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-file-text-o"></i>
              </span>
              <div class="text">
                <h4>Check Account Status</h4>
                <p>Keep up to date on points earned and rewards redeemed </p>
              </div>
            </div>
            <div class="box-item left">
              <span class="icon">
                <i class="fa fa-comments"></i>
              </span>
              <div class="text">
                <h4>In app communication</h4>
                <p>Chat with other users, gift and receive points, discuss rewards without in app chat feature.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="show-box wow fadeInDown animated" data-wow-offset="10">
            <div id="myCarousel" class="carousel slide" style="width: 300px; height:600px; margin: 0 auto;" data-ride="carousel" data-interval="5000">
              <!-- Indicators -->
              <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
                <li data-target="#myCarousel" data-slide-to="3"></li>
                <li data-target="#myCarousel" data-slide-to="4"></li>
              </ol>
              <!-- Wrapper for slides -->
              <div class="carousel-inner" role="listbox">
                <div class="item active">
                  <img src="assets/img/features/Inkpon.png" alt="Settings">
                </div>
                <div class="item">
                  <img src="assets/img/features/login.png" alt="Login">
                </div>
                <div class="item">
                  <img src="assets/img/features/menu.png" alt="Menu">
                </div>
                <div class="item">
                  <img src="assets/img/features/chat.png" alt="Chat">
                </div>
                <div class="item">
                  <img src="assets/img/features/details.png" alt="Details">
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
          <div class="content-right text-left wow fadeInRight animated" data-wow-offset="10">
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-usd"></i>
              </span>
              <div class="text">
                <h4>Redeem</h4>
                <p>Browse available rewards, cash in points, add to wish list</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-exchange"></i>
              </span>
              <div class="text">
                <h4>Exchange</h4>
                <p>Gifting point to help other users redeem gifts is our unique feature build a sense of good will.</p>
              </div>
            </div>
            <div class="box-item right">
              <span class="icon">
                <i class="fa fa-archive"></i>
              </span>
              <div class="text">
                <h4>Manage</h4>
                <p>Manage your account, change settings setting contact information</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Screen Shots Section Start -->

 <!-- Footer -->
 <footer>
   <div class="row">
     <div class="col-lg-12">
       <p>     Copyright &copy; Hounge Development 2015</p>
     </div>
   </div>
 </footer>
 <!-- Bootstrap JS -->
  <script src="assets/js/bootstrap.js"></script>
  <!-- WOW JS plugin for animation -->
  <script src="assets/js/wow.js"></script>
  <!-- All JS plugin Triggers -->
  <script src="assets/js/main.js"></script>
</body>
</html>